data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Розподілення газоподібного палива через місцеві (локальні) трубопроводи
    id: '35.22'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18002'
    streetAddress: Україна, 18002, Черкаська обл., місто Черкаси, ВУЛИЦЯ ГОГОЛЯ, будинок
      137
  founders:
  - address:
      countryName: Україна
      postalCode: '18000'
      streetAddress: Україна, 18000, Черкаська обл., місто Черкаси, ВУЛИЦЯ СЕРЖАНТА
        ЖУЖОМИ, будинок 1, квартира 80
    capital: 1000000
    first_middle_name: ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    last_name: ГОРДЮКОВ
    name: ГОРДЮКОВ ВОЛОДИМИР ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41665589'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЄВРОГАЗ ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ. ДИРЕКТОР
  name: ТОВ "ЄВРОГАЗ ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8a6f528214724f4c8ca6b31f6fcd0a19
  sourceDate: '2022-07-08T14:05:57+00:00'
  sourceRequests:
  - req-a447ab95-4c6c-4464-b1a4-1ea878ec0387
  version: 2.0.0
